Subject: [NEXTEL-1] RE:P25 Digital Delay

From: Marcel <[email-masked]>
Date: Mon, 27 Jan 2003 18:00:22 -0500

------ Original Message --------
   From: John Wachter <[email-masked]>
Subject: RE: P25 Digital Delay

 It should be remembered that one of the advantages of digital is the error correction
that allows for pretty good recovery of lost portions of the signal in the presence of
noise or multi-path.  In order to provide this error correction it is necessary to
packetize the data.  Each packet typically contains about 70% data and 30% error
correction code.  It appears to me that it is not possible to provide the error correction
on the fly without this packetization.  Digital encryption also requires a packet
structure.Voice is digitized in the originating radio and stored until a packet is
accumulated.  If encryption is needed it will only be done after the packet is
accumulated.  The error correction data is then added and the packet is transmitted.  The
repeater receives the packet and processes the error correction before re-transmitting the
packet with new error correction data if needed.  At the receiving radio the packet is
completely received and processed for error correction and/or decryption before any
digital to analog conversion takes place.  It is apparent that there are four to six
packet length delays at a minimum in a repeater system.If we want all of the advantages of
digital, we are probably stuck with the delay that many people object to.  Now think about
this, why use a radio to talk to someone only a few feet away when you know they will find
the delay to be objectionable?  If you object to hearing yourself delayed, you need to
learn to mentally shut it out or learn to live with it.  The problem is not expected to go
away.  I have been using digital since it's beginning and personally have no problem but
there was an early learning and transition process.

     -----Original Message-----
     : Schroeder, Mark wrote:

     This is not a problem, though..... and does not require anyone from acting
     any differently than they do with their analog radios (remember feedback?).
     If they solve the echo problem and have the delay killed off, then feedback
     returns........

     No problems being solved here..... Operational staff already knows that they
     should be turning down the radio, if they hear themselves.

---

From: Marcel <[email-masked]>
Date: Mon, 27 Jan 2003 18:16:40 -0500

From: Jack Daniel  <[email-masked]>
Date: Mon Jan 27, 2003 11:13am
Subject: Re: P25 Digital Delay

Trish, et al

I agree with all you said about covert operations, but more common
scenarios, such as fire ground, on-scene, situations where many
handhelds are within earshot of each other are negatively impacted by
excessively delayed retransmissions (or 'echoes').

The effect of hearing yourself transmitting and hearing that
transmission being received on another radio within hearing range is no
different that trying to listen to two different sources (or speakers)
of the same audio material.

Having spent a few years around audio production, I know the problem you
are trying to overcome has been extensively researched and documented by
engineers, scientists and researchers for many years, but this has not
of much interest to the land mobile community until now.

We are comparing two different general areas; one with short (< 100 ms)
delays and another with long (>200 ms) delays between multiple audible
sound sources.

Audio "sidetone" is associated with short 'near-to-in-phase' delays,
which can present two levels of interactions with the user;

a. The level is sufficient to cause feedback and a loud noise. It is
very simple for the user to recognize and correct this problem. Feedback
response training is simple (turn down the volume) and extremely
effective.

b. Below the feedback threshold, sidetone can exist with minimal
degradation of intelligibility. The combination of nearly-in-phase
frequencies and amplitudes can even become constructive interaction as
perceived by the human ear. Delays below 50 ms are usually very
tolerable, but approach unintelligibility when beyond 150 ms.

This has been researched and tested extensively by many audiologists
designing large area acoustics; "Beneficial early reflections arrive
within about 20 ms of direct-sound arrival. A concentrated echo more
that 50 ms late is a serious acoustical defect." (Electronic Engineers'
Handbook : Fink & Christiansen)

If anyone wants to dig deeper into the effects of multiple sources of
audio on the human ear, one might start with the psychoacoustic law of
Precedence (a.k.a. the "Haas effect" named after its originator), shows
that even when the level of sound from a more distant speaker is
significantly higher than that of a closer speaker, the listener will
perceive the more distant sound as coming from the closer speaker.

The Haas effect supports the fact that multiple, close-to-in-phase audio
sources can improve intelligibility.

Additionally, other researchers findings indicate approximately 60 dB
reduction of a secondary audio source is required to effectively
eliminate it it's interaction with a primary audio source. This is due
to the dynamic range of the typical human ear.

Simply put, to have negligible effect a destructive long delayed echo
would have to be reduced about 60 dB to be eliminated as a problem to
the listener.

Trish's implementation of headsets uses a mechanical method to approach
the 60 dB isolation from echoes required in her P-25 system.

All the preceding comment relates to the amount of delay between two or
more audio sources. It does not matter if the modulation is digital or
analog.

When the delays become longer than a syllable, the effect of delayed
multiple sources, as perceived by humans, is a great loss of
intelligibility and even disorientation. Behavioral tests even indicate
responsiveness is reduced, perhaps due to the added mental delay
required to process, analyze and react on non-coherent information.  And
people can get hurt when reaction times are slowed.

Some in this group have commented highly delayed multiple audio sources
is better than having the potential of acoustical feed back when there
are insignificant delays. (most of them don't have a sense of humor
about the subject either)

I believe the results of extensive research and observation clearly
shows there can be very serious consequences of allowing highly delayed
audio 'echoes', especially in stressful situations that demand rapid
reactions.

I am not proposing we kill any sacred cows, but I am suggesting there is
great room for improvement in modern digital system's capability to
provide the most basic and most important purpose of a radio
communications system: simply provide coherent and reliable voice
communications.

There are many issues with P-25 that will not go away by sticking our
heads in the sand or killing the messengers.  It's perplexing that so
many people have been involved in this from the start and yet they are
minimizing basic functionality problems.  (Can't see the forest for the
trees?)

The end users are talking to us but I'm not sure many people are
listening.

But I may be wrong……..
Jack Daniel
============================================

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/